SPT-AKI Bleeding Edge BLEEDINGEDGE-1.4.0

Download any EFT version outside of its official way can get you banned.
If we find out that you downloaded EFT on a pirate website you'll be banned without further informations.

You need to own the game to play AKI.
Backup 0.12.10.2.12646

Unstable dev builds. Please use normal builds unless you know what you're doing.

THIS IS A BLEEDING EDGE BUILD, USE AT YOUR OWN RISK
NO SUPPORT IS PROVIDED FOR THESE BUILDS.

  • Version BLEEDINGEDGE-1.4.0

    Requirements

    Escape From Tarkov 0.12.10.12364


    Commit

    server: 91baa58651

    modules: f330681c1f

    launcher: 6b8a4bdc93

  • Version BLEEDINGEDGE-A8.13

    Requirements

    Escape From Tarkov 0.12.10.11661


    Commit

    server: c3c98abfe7

    modules: 0fd9cc3db1

    launcher: b4c904c4a9

  • Version BLEEDINGEDGE-A8.12

    Requirements

    Escape From Tarkov 0.12.10.11661


    Commit

    server: ee9fac1438

    modules: eeba541500

    launcher: 23eca43578

  • Version BLEEDINGEDGE-A8.11

    Requirements

    Escape From Tarkov 0.12.10.11565


    Commit

    server: 1775a63645

    modules: ea4e09740d

    launcher: b727769e11

  • Version BLEEDINGEDGE-A8.10

    Requirements

    Escape From Tarkov 0.12.10.11565


    Commit

    server: 5bc1a1fe25

    modules: 1ea17ba474

    launcher: b727769e11

  • Version BLEEDINGEDGE-A8.9

    Requirements

    Escape From Tarkov 0.12.10.11565


    Commit

    server: a49dc4bfae

    modules: 13d385f8ab

    launcher: b727769e11

  • Version BLEEDINGEDGE-A8.8

    Requirements

    Escape From Tarkov 0.12.9.10900


    Commit

    server: 62f6734c17

    modules: 8d383058bb

    launcher: 01a7434231

  • Version BLEEDINGEDGE-A8.7

    Requirements

    Escape From Tarkov 0.12.9.10900


    Commit

    server: 6acde75918

    modules: 32ee156bd1

    launcher: 110af7af0fa

  • Version BLEEDINGEDGE-A8.6

    Requirements

    Escape From Tarkov 0.12.9.10532


    Commit

    server: 91342e4ba6

    modules: 9f0c75bed4

    launcher: 10af7af0fa

  • Version BLEEDINGEDGE-A8.5

    Requirements

    Escape From Tarkov 0.12.9.10532


    Commit

    server: 01f552ba3a

    modules: 9f0c75bed4

    launcher: 10af7af0fa